Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/10879/?format=api
{ "ob_id": 10879, "uuid": "60c838aab4c340ec90f00592f475624a", "title": "CEH LCM 2000 25 meter derived roster format data processing deployed on Thorney Island, South Coast of England, UK", "abstract": "This computation involved: CEH LCM 2000 25 meter derived roster format data processing deployed on Thorney Island, South Coast of England, UK. Thorney Island is a peninsula of land extending into Chichester Harbour, on the south coast of England. The remote sensing test site is located at 50 �� 49'N, 00 ��55'W. This site was used as a validation site during the NCAVEO Field Experiment in June 2006.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7241/?format=api" ] }